/*
Theme Name: Venture Child
Template: venture
*/
/* ***** ***** ***** */
/* TYPO */
/* ***** ***** ******/

body {
    font-family: "Fira Sans Extra Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;
    color: #575757;
    image-rendering: -webkit-optimize-contrast !important;
}
.sub-menu .sub-menu,
.site-title,
.header-search {
    display: none;
}
#masthead #header-menu-button {
    font-size: 24px;
    top: 44%;
}
.posts-navigation a {
    font-size: inherit;
}
.posts-navigation .nav-previous a::before,
.posts-navigation .nav-next a::after {
    display: inherit;
    border: none;
    line-height: inherit;
    font-size: inherit;
}
#masthead .site-branding {
    padding: 0;
    text-align: right;
}
@media only screen and (min-width: 768px) {
    #primary-header .entry-title {
        font-size: 5em !important;
    }
    #masthead img.custom-logo {
        max-height: 53px;
    }
    #masthead #header-menu-button {
        font-size: 16px;
    }
}
@media only screen and (min-width: 992px) {
    .sub-menu .sub-menu,
    .header-search {
        display: block;
    }
}
.front-blog-controls {
    margin-bottom: 0;
    margin-top: 45px;
}
.home .front-block-inner .ddg-btn {
    margin-bottom: 45px;
}
.single .entry-content h2,
.page .entry-content h2,
.comments-area .comment-body h2 {
    font-size: 4em;
}
.single .entry-content h3,
.page .entry-content h3,
.comments-area .comment-body h3 {
    font-size: 3em
}
.single .entry-content h4,
.page .entry-content h4,
.comments-area .comment-body h4 {
    font-size: 2em
}
.single .entry-content h5,
.page .entry-content h5,
.comments-area .comment-body h5 {
    font-size: 1.375em
}
h6 {
    font-size: 1em
}
main a {
    font-weight: 700;
}
a:hover {
    color: #000;
}
p {
    letter-spacing: 0.3px;
}
ul {
    list-style: none;
}
#primary .entry-content ul li:before {
    content: "\00bb";
    margin-right: 9px;
}
#secondary ul li:before {
    content: "\00bb";
    margin-right: 4px;
}
blockquote {
    font-weight: 700;
    font-style: italic;
}
#primary-header .entry-title,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: -0.3px;
}
#masthead .site-branding .site-title,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: -0.3px;
}
h1,
h2,
h3,
h4,
h5,
h6,
.widget a:hover {
    color: #10069f;
}
/* SIDEBAR */

#secondary {
    font-size: 15px;
}
#secondary .widget .widget-title {
    margin-bottom: 16px;
}
.sidebar-section .widget ul li:before {
    display: inline !important;
}
/* FRONT PAGE */

#fullscreen-header .featured-slide .entry-title {
    font-weight: 100;
}
.front-testimonial-content {
    letter-spacing: 0;
    font-weight: 700;
    font-style: italic;
}
.front-block .front-testimonial-inner {
    color: #575757;
}
.front-blog-row .hentry .entry-title {
    font-size: 24px;
}
.front-blog-row .hentry .entry-meta,
.front-block.front-blog-posts .more-link {
    font-size: 16px;
    font-weight: 300;
}
.front-block.front-blog-posts .more-link {
    letter-spacing: 0;
}
.front-block.featured-page .more-link,
.front-block.front-testimonials .more-link {
    text-transform: uppercase;
}
/* BLOG PAGE */

.blog .hentry .entry-title,
.archive .hentry .entry-title,
.search .hentry .entry-title {
    font-size: 2.5em;
}
.blog .hentry .entry-title a,
.archive .hentry .entry-title a,
.search .hentry .entry-title a {
    font-weight: 200 !important;
    letter-spacing: -0.3px;
}
.blog .hentry .entry-header a,
.archive .hentry .entry-header a,
.search .hentry .entry-header a {
    font-weight: 400;
    color: #1d335e;
}
main h2 a {
    font-weight: inherit;
}
/* ***** ***** ***** */
/* SHORTCODES */
/* ***** ***** ***** */

.ddg-btn a {
    display: inline-block;
    background: #424242;
    color: #fff;
    padding: 12px 24px;
    border-radius: 30px;
    font-weight: 400;
    border: 2px solid #424242;
    margin-bottom: 35px;
}
.home .ddg-btn {
    margin: auto;
}
.home .ddg-btn a {
    margin-bottom: 0;
}
.single-category-uplinkit .site-main .ddg-btn a,
.single-category-wearvr .site-main .ddg-btn a,
.single-category-dthub .site-main .ddg-btn a,
.single-category-xplando .site-main .ddg-btn a,
.blog .category-uplinkit .entry-content .ddg-btn a,
.archive .category-uplinkit .entry-content .ddg-btn a,
.search .category-uplinkit .entry-content .ddg-btn a,
.blog .category-wearvr .entry-content .ddg-btn a,
.archive .category-wearvr .entry-content .ddg-btn a,
.search .category-wearvr .entry-content .ddg-btn a,
.blog .category-dthub .entry-content .ddg-btn a,
.archive .category-dthub .entry-content .ddg-btn a,
.search .category-dthub .entry-content .ddg-btn a,
.blog .category-xplando .entry-content .ddg-btn a,
.archive .category-xplando .entry-content .ddg-btn a,
.search .category-xplando .entry-content .ddg-btn a {
    color: #fff !important;
}
.ddg-btn a:hover,
.single-category-uplinkit .site-main .ddg-btn a:hover,
.single-category-wearvr .site-main .ddg-btn a:hover,
.single-category-dthub .site-main .ddg-btn a:hover,
.single-category-xplando .site-main .ddg-btn a:hover,
.blog .category-uplinkit .entry-content .ddg-btn a:hover,
.archive .category-uplinkit .entry-content .ddg-btn a:hover,
.search .category-uplinkit .entry-content .ddg-btn a:hover,
.blog .category-wearvr .entry-content .ddg-btn a:hover,
.archive .category-wearvr .entry-content .ddg-btn a:hover,
.search .category-wearvr .entry-content .ddg-btn a:hover,
.blog .category-dthub .entry-content .ddg-btn a:hover,
.archive .category-dthub .entry-content .ddg-btn a:hover,
.search .category-dthub .entry-content .ddg-btn a:hover,
.blog .category-xplando .entry-content .ddg-btn a:hover,
.archive .category-xplando .entry-content .ddg-btn a:hover,
.search .category-xplando .entry-content .ddg-btn a:hover {
    background: #fff;
    color: #424242 !important;
}
/* ***** ***** ***** */
/* CATEGORY COLORS */
/* ***** ***** ***** */

.blog .category-wearvr .entry-header a,
.archive .category-wearvr .entry-header a,
.search .category-wearvr .entry-header a,
.blog .category-wearvr .entry-content a,
.archive .category-wearvr .entry-content a,
.search .category-wearvr .entry-content a,
.blog .category-wearvr .entry-footer a,
.archive .category-wearvr .entry-footer a,
.search .category-wearvr .entry-footer a {
    color: #da291c;
}
.blog .category-uplinkit .entry-header a,
.archive .category-uplinkit .entry-header a,
.search .category-uplinkit .entry-header a,
.blog .category-uplinkit .entry-content a,
.archive .category-uplinkit .entry-content a,
.search .category-uplinkit .entry-content a,
.blog .category-uplinkit .entry-footer a,
.archive .category-uplinkit .entry-footer a,
.search .category-uplinkit .entry-footer a {
    color: #009cde;
}
.blog .category-dthub .entry-header a,
.archive .category-dthub .entry-header a,
.search .category-dthub .entry-header a,
.blog .category-dthub .entry-content a,
.archive .category-dthub .entry-content a,
.search .category-dthub .entry-content a,
.blog .category-dthub .entry-footer a,
.archive .category-dthub .entry-footer a,
.search .category-dthub .entry-footer a {
    color: #00ab84;
}
.blog .category-xplando .entry-header a,
.archive .category-xplando .entry-header a,
.search .category-xplando .entry-header a,
.blog .category-xplando .entry-content a,
.archive .category-xplando .entry-content a,
.search .category-xplando .entry-content a,
.blog .category-xplando .entry-footer a,
.archive .category-xplando .entry-footer a,
.search .category-xplando .entry-footer a {
    color: #f1b434;
}
.blog .entry-header a:hover,
.archive .entry-header a:hover,
.search .entry-header a:hover,
.blog .entry-footer a:hover,
.archive .entry-footer a:hover,
.search .entry-footer a:hover {
    color: #575757;
}
/* ARCHIVES & SINGLE POSTS */

.single-category-wearvr h2,
.single-category-wearvr h3,
.single-category-wearvr h4,
.single-category-wearvr h5,
.single-category-wearvr h6,
.single-category-wearvr .site-main a,
.wearvr-archive h1,
.wearvr-archive h2,
.wearvr-archive h3,
.wearvr-archive h4,
.wearvr-archive h5,
.wearvr-archive h6,
.wearvr-archive .site-main a,
.wearvr-archive .hentry .entry-header a,
.single-category-wearvr .widget a:hover,
.wearvr-archive .widget a:hover {
    color: #da291c !important;
}
.single-category-uplinkit h2,
.single-category-uplinkit h3,
.single-category-uplinkit h4,
.single-category-uplinkit h5,
.single-category-uplinkit h6,
.single-category-uplinkit .site-main a,
.uplinkit-archive h1,
.uplinkit-archive h2,
.uplinkit-archive h3,
.uplinkit-archive h4,
.uplinkit-archive h5,
.uplinkit-archive h6,
.uplinkit-archive .site-main a,
.uplinkit-archive .hentry .entry-header a,
.single-category-uplinkit .widget a:hover,
.uplinkit-archive .widget a:hover {
    color: #009cde !important;
}
.single-category-dthub h2,
.single-category-dthub h3,
.single-category-dthub h4,
.single-category-dthub h5,
.single-category-dthub h6,
.single-category-dthub .site-main a,
.dthub-archive h1,
.dthub-archive h2,
.dthub-archive h3,
.dthub-archive h4,
.dthub-archive h5,
.dthub-archive h6,
.dthub-archive .site-main a,
.dthub-archive .hentry .entry-header a,
.single-category-dthub .widget a:hover,
.dthub-archive .widget a:hover {
    color: #00ab84 !important;
}
.single-category-xplando h2,
.single-category-xplando h3,
.single-category-xplando h4,
.single-category-xplando h5,
.single-category-xplando h6,
.single-category-xplando .site-main a,
.xplando-archive h1,
.xplando-archive h2,
.xplando-archive h3,
.xplando-archive h4,
.xplando-archive h5,
.xplando-archive h6,
.xplando-archive .site-main a,
.xplando-archive .hentry .entry-header a,
.single-category-xplando .widget a:hover,
.xplando-archive .widget a:hover {
    color: #f1b434 !important;
}
.single-category-wearvr .site-main a:hover,
.wearvr-archive .site-main a:hover,
.wearvr-archive .hentry .entry-header a:hover {
    color: #575757 !important;
}
/* LABELS */

.blog .entry-title:before,
.blog .category-uplinkit .entry-title:before,
.blog .category-wearvr .entry-title:before,
.blog .category-dthub .entry-title:before,
.blog .category-xplando .entry-title:before {
    content: "";
    background-image: url(res/ddg%20icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 64px;
    height: 64px;
    display: block;
    margin: auto;
    margin-bottom: 9px;
}
.blog .category-uplinkit .entry-title:before {
    background-image: url(res/uplinkit%20icon.svg);
}
.blog .category-xplando .entry-title:before {
    background-image: url(res/xplando%20icon.svg);
}
.blog .category-wearvr .entry-title:before {
    background-image: url(res/wearvr%20icon.svg);
}
.blog .category-dthub .entry-title:before {
    background-image: url(res/dthub%20icon.svg);
}
.portfolio-grid .hentry .entry-header a {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
}
@media only screen and (min-width: 1298px) {
    .blog .entry-title:before,
    .blog .category-uplinkit .entry-title:before,
    .blog .category-wearvr .entry-title:before,
    .blog .category-dthub .entry-title:before,
    .blog .category-xplando .entry-title:before {
        position: absolute;
        left: -64px;
    }
}
/* ***** ***** ***** */
/* PIPEDRIVE FORM  */
/* ***** ***** ***** */

.pipedriveWebForms iframe {
    height: 950px !important;
}
/* ***** ***** ***** */
/* SOCIAL WIDGET  */
/* ***** ***** ***** */

.sociallinks li {
    display: inline;
    font-size: 24px;
}
.widget .sociallinks li::before {
    content: "";
}
/* SOCIAL NAV*/

.social-list li a[href*="xing.com"]::before {
    content: "\f168";
}
/* ***** ***** ***** */
/* FIXES  */
/* ***** ***** ***** */

/*BREAK NAV*/

@media only screen and (max-width:1550px) {
	#site-navigation {
		display: none;
	}

	#mobile-navigation {
		display: block;
	}

	#masthead .header-links .header-menu {
		display: inline-block;
	}

	#toggle-sidebar .mobile-navigation ul li a {
		font-size: 1.625em;
	}
}

.page-template-kunden #primary {
    margin-bottom: 0;
}
.share-buttons {
    display: flex;
    align-items: center;
}
.share-buttons p {
    margin-bottom: 0;
}
.share-buttons ul {
    list-style: none;
    display: flex;
    padding: 0;
    margin-left: 12px;
    margin-bottom: 0;
    font-size: 1.75em;
    align-items: center;
}
#primary .entry-content .share-buttons ul li:before {
    content: "";
}
#masthead img.custom-logo {
    max-height: 53px;
}
.wpcf7-response-output {
    border: none !important;
    font-size: 1.5em;
}
.home .ddg-btn,
.page-template-kunden .ddg-btn {
    text-align: center;
    margin-top: 30px;
}
/* Logowall */

@media screen and (max-width: 1800px) {
    #main-box-partner {
        width: 268% !important;
        margin-left: -84% !important;
    }
}
@media screen and (max-width: 1620px) {
    #main-box-partner {
        width: 235% !important;
        margin-left: -66% !important;
    }
}
@media screen and (max-width: 1420px) {
    #main-box-partner {
        width: 200% !important;
        margin-left: -50% !important;
    }
}
@media screen and (max-width: 1220px) {
    #main-box-partner {
        width: 168% !important;
        margin-left: -34% !important;
    }
}
@media screen and (max-width: 1020px) {
    #main-box-partner {
        width: 134% !important;
        margin-left: -17% !important;
    }
}
@media screen and (max-width: 820px) {
    #main-box-partner {
        width: 100% !important;
        margin-left: 0% !important;
    }
}
@media screen and (max-width: 680px) {
    #main-box-partner .item-box-partner img {
        width: 100px !important;
        height: 100px !important;
    }
    .sub-box-partner {
        width: 500px !important;
        margin-left: auto !important;
        margin-right: auto !important;
        text-align: center !important;
    }
}
@media screen and (max-width: 580px) {
    .sub-box-partner {
        width: 400px !important;
    }
}
@media screen and (max-width: 460px) {
    .sub-box-partner {
        width: 300px !important;
    }
}
@media screen and (max-width: 320px) {
    #main-box-partner .item-box-partner img {
        width: 92px !important;
        height: 92px !important;
    }
    .sub-box-partner {
        width: 300px !important;
    }
}
/* Zentrieren der Unternehmensicons */

@media screen and (max-width: 600px) {
    .center-main-box .center-content-box {
        width: 260px !important;
        position: relative !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}
/* Karriere Javascript Tab version */


/* Hauptklasse */

#karriere-page{
   margin:0 !important;
   padding:0 !important;
}

/* tabstyling */

div.tab {
    overflow: hidden ;
    border: 0px solid #575757 ;
    background-color:#fff;
    
    
}
/* buttonstyle im tab */

div.tab button {
    margin-left:10px;
    margin-top:10px;
    color: #575757;
    background-color: #fff;
    border: 1px solid #575757;
    border-radius: 50px;
    outline: none;
    cursor: pointer;
    padding: 10px 16px;
    transition: 0.3s;
    font-size: 17px;
    float: left !important;   
    
}

/* hintergrundfarbe aendern beim hover */

div.tab button:hover {
    background-color: #eee;
    color: #575757;
}
/* aktive tablink class */

div.tab button.active {
    background-color: #10069f !important;
    color: #fff !important;
    border: 1px solid #10069f !important;
    z-index: 9 !important;
}

/* tabcontent style */
.tabcontent {
    display: none ;
    padding: 6px 12px ;    
    border-top: none ;
}

.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

#be {
  display: block;
}

/* Karriere Javascript Tab version ende */
/* Karriere */

@media (max-width: 480px) {
    .benefit-text-box {
        width: 320px !important;
        float: left !important;
        margin: 0 !important;
    }
}

@media (max-width: 1198px) {
    #karriere-item-box-spezial {
        margin-left: 0px !important;
    }
}


/* Karriere Testemonials */

@media (max-width: 480px) {
    #testemonial-main-container {
        column-count: 1 !important;
    }
}
/* Management */

@media (max-width: 600px) {
    .management-main-box .management-text-box {
        width: 320px !important;
        float: left !important;
        margin: 0 !important;
    }
}
/* Kontaktseitenelemente */

@media (max-width: 800px) {
    .halbe-seite-kontakt {
        float: none !important;
        width: 100% !important;
        padding: 0px !important;
        margin-top: 60px !important;
    }
}
/* Kontaktformular */

label {
    width: 100% !important;
    padding: 0;
    margin: 0;
}
label span .wpcf7-form-control {
    width: 100% !important;
}
/* Digital Services */

@media (max-width: 640px) {
    #digitalisierung h3 {
        font-size: 48px !important;
        margin: -100px 0px 0px 20px !important;
    }
    #plattformen h3 {
        font-size: 48px !important;
        margin: -100px 0px 0px 20px !important;
    }
    #innovationen h3 {
        font-size: 48px !important;
        margin: -100px 0px 0px 20px !important;
    }
}
@media (max-width: 480px) {
    #digitalisierung h3 {
        font-size: 40px !important;
        margin: -40px 0px 0px 0px !important;
        color: #fff !important;
        background-color: #10069f !important;
        padding: 8px 0px 0px 20px !important;
    }
    #plattformen h3 {
        font-size: 40px !important;
        margin: -40px 0px 0px 0px !important;
        color: #fff !important;
        background-color: #10069f !important;
        padding: 8px 0px 0px 20px !important;
    }
    #innovationen h3 {
        font-size: 40px !important;
        margin: -40px 0px 0px 0px !important;
        color: #fff !important;
        background-color: #10069f !important;
        padding: 8px 0px 0px 20px !important;
    }
    #digitalisierung h4 {
        font-size: 25px !important;
    }
    #plattformen h4 {
        font-size: 25px !important;
    }
    #innovationen h4 {
        font-size: 25px !important;
    }
}


.lang-switch    {
        position: absolute;
        left: 66px;
        top: 22px;
    }

#header-menu-button {
	margin-right: 93px !important;
}

.lang-switch ul {
    border-left-style: solid;
    border-left-width: 1px;
}

.wpml-ls-current-language   {
    font-weight: 600;
}

.main-navigation .wpml-ls-item  {
    margin-left: 0;
}

.wpml-ls-legacy-list-horizontal a   {
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin: 5px 0;
    border-left-style: solid;
    border-left-width: 1px;
}

.wpml-ls-native {
    padding: 0 9px 0 5px;
    border-right-style: solid;
    border-right-width: 1px;
}

.wpml-ls-slot-shortcode_actions .wpml-ls-native {
    padding: 0 5px;
    border-right-style: solid;
    border-right-width: 1px;
}

.wpml-ls-item-fr .wpml-ls-native  {
    border-right: none;
   
}

.wpml-ls-legacy-list-horizontal a:first-child   {
    border: none !important;
}

#mobile-navigation .wpml-ls-item    {
    display: none;
}

.wpml-ls.wpml-ls-legacy-dropdown ul li::before, .js-wpml-ls-legacy-dropdown ul li::before   {
    content: none;
}

#masthead button    {
    padding: 0 10px;
}

@media only screen and (min-width: 768px) {
    .lang-switch    {
        right: -26px;
        top: -9px;
    }
}

@media only screen and (min-width: 1550px) {
    
    .lang-switch    {
        display: none;
    }
    
    .wpml-ls-first-item {
    border-left-style: solid;
    border-left-width: 1px;
    margin-left: 11px !important;
    padding-left: 11px;
}

.main-navigation a  {
    margin-bottom: 0 !important;
}
}

/* Pressemitteilungen */


@media (max-width: 1024px) {
    #presse-main-container {
        column-count: 2 !important;
    }
}


@media (max-width: 480px) {
    #presse-main-container {
        column-count: 1 !important;
    }
}